button.add_aticle=បន្ថែមអត្ថបទថ្មី
home.page.header.title=ប្រព័ន្ធគ្រប់គ្រងអត្ថបទ
table.header.action=សកម្មភាព
table.header.author=អ្នកនិពន្ធ
table.header.category=ប្រភេទ
table.header.created_date=កាលបរិច្ឆេទ
table.header.description=ពិពណ៌នា
table.header.id=លេខសម្គាល់
table.header.thumbnail=រូបភាព
table.header.title=ចំណងជើង
button.back=ត្រឡប់ក្រោយ
button.delete=លុប
button.view=មើល
button.update=កែប្រែ
home.page.button.signup=ចុះ​ឈ្មោះ
navbar.menu.home=ទំព័រដើម
navbar.menu.category=ប្រភេទ
add.page.title=បន្ថែមអត្ថបទថ្មី
update.page.title=កែប្រែអត្ថបទ
category.page.header.title=ការគ្រប់គ្រងប្រភេទ
button.save=រក្សាទុក